
{% extends "bases/modelo.html" %}
{% load bootstrap5 %}
{% bootstrap_css %}
{% bootstrap_javascript %}
{% load static %}


{% block conteudo %}

            <div class='container'>
                <div class="card bg-opacity-50 my-5" style="border: #ffffff; border-radius: 2;
                box-shadow: 0 4px 10px 0 rgba(36, 36, 36, 0.2);"  id="card-signin">
                    <div class="card-header">
                {% comment %} <div class="tab-pane fade show my-2 p-2" id="profile" role="tabpanel" aria-labelledby="profile-tab"> {% endcomment %}
                    <h3  class="register-heading">Adicione Animal:</h3>
                    </div>
                    <div class="card-body" id="softbg">
                    <form action=" {% url 'vetvacineupdate' id_animal=animal.id id=vacina.id %} " method="post">   {% csrf_token %}       
                        <div class="row register-form">
                        <div class="col-md-6">
                            <div class="form-group my-2">
                                <label for="{{ form.nome.id_for_label}}">{{ form.nome.label }}</label>
                                    {{form.nome}}
                            </div>
                            <div class="form-group my-2">
                                <label for="{{ form.atuacao.id_for_label}}">{{ form.atuacao.label}}</label>
                                    {{form.atuacao}}
                            </div>
                            <div class="form-group my-2">
                                <label for="{{ form.marca.id_for_label}}">{{ form.marca.label}}</label>
                                    {{form.marca}}
                            </div>
                            <div class="form-group my-2">
                                <label for="{{ form.tipo.id_for_label}}">{{ form.tipo.label}}</label>
                                    {{form.tipo}}
                            </div>
            
                            
                
                
                        </div>
                        <div class="col-md-6">
                
                            <div class="form-group my-2">
                                {{ form.dono }}
                            </div> 
                                
                            <div class="form-group my-2">
                                {{ form.aplicador }}
                            </div> 
                                
                            <div class="form-group my-2">
                                {{ form.aprovado }}
                            </div> 
                            <div class="form-group my-2">
                                <label for="{{ form.fabricacao.id_for_label}}">{{ form.fabricacao.label}}</label>
                                    {{form.fabricacao}}
                            </div>
                            <div class="form-group my-2">
                                    {{form.aplicador}}
                            </div>
                            <div class="form-group my-2">
                                <label for="{{ form.validade.id_for_label}}">{{ form.validade.label}}</label>
                                    {{form.validade}}
                            </div>
                            <div class="form-group my-2">
                                <label for="{{ form.expiracao.id_for_label}}">{{ form.expiracao.label}}</label>
                                    {{form.expiracao}}
                            </div>
                            <div class="form-group my-2">
                                <label for="{{ form.aplicado.id_for_label}}">{{ form.aplicado.label}}</label>
                                    {{form.aplicado}}
                            </div>
                            <div class="form-group my-2">
                                <label for="{{ form.imagem.form.img_vac}}">Imagem para validação, Tire foto do frasco</label>
                                {{form.img_vac}}
                            </div>
            
                            
                        </div>
                        
                        <button type="submit" class="btn w-100 btn-success"  value="Register"> Enviar </button>
                    </form>
                    </div>
                </div>
                </div>
                </div>
            {%  endblock %}
            
            {% block info %}
            {%  endblock %}
            
